» Ubuntu » Пакеты

Error

two or more packages specified (modello-maven-plugin1.4 precise)